@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-weight: 300;
    font-family: 'Muli', sans-serif;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    /*line-height: 1;*/
}

ol,
ul {
    list-style: none;
}

blockquote {
    quotes: none;
}

blockquote:before,
blockquote:after {
    content: '';
    content: none;
}

q {
    quotes: "“""”""‘""’";
}

q:before {
    content: open-quote;
}

q:after {
    content: close-quote;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #53534a;
    line-height: 1.4em;
    margin: .5em 0;
}

h1 {
    font-size: 50px;
    font-weight: 200;
    line-height: 1.3em;
}

h2 {
    font-size: 30px;
    font-weight: 200;
    text-transform: uppercase;
    color: #b9cd95;
}

h3 {
    font-size: 28px;
    font-weight: 200;
}

h4 {
    font-size: 24px;
    color: #b9cd95;
    font-weight: 600;
}

h5 {
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
}

h6 {
    font-size: 16px;
    color: #b9cd95;
    font-weight: 700;
}

p {
    color: #53534a;
    font-size: 16px;
    line-height: 1.4em;
    font-weight: 300;
    margin: 1em 0;
}

p a {
    color: #b9cd95;
    font-size: 16px;

}

body a {
    text-decoration: none !important;
    /*outline: 0;*/
}

img {
    /*width: 100%;*/
}

b,
strong {
    font-weight: 600;
}

sup,
sub {
    font-size: 75%;
}

hr {
    margin: 2rem 0;
    border: 0;
    border-top: 1px solid #be9d5e;
}

a[name] {
    display: block;
    padding-top: 90px;
    margin-top: -90px;
}

blockquote {
    font-style: italic;
    margin-left: 1.5em;
    margin-right: 1.5em;
}

blockquote * {
    /*color: #be9d5e;*/
    font-weight: 600;
    /*font-size: 110%;*/
}

em,
i {
    font-weight: inherit;
}

/*-----------------------*/
@media (min-width: 1500px) {
    .maxBannerWidth {
        width: 100%;
        /*max-width: 1300px;*/
        margin: 0 auto;
    }
}

.arrowIndicate {
    width: 17px;
    height: 35px;
    display: block;
    margin: 0 auto;
    -webkit-transition: all .4s ease-in-out .2s;
    -moz-transition: all .4s ease-in-out .2s;
    -ms-transition: all .4s ease-in-out .2s;
    -o-transition: all .4s ease-in-out .2s;
    transition: all .4s ease-in-out .2s;
}

.arrowIndicate2 {
    width: 15px;
    height: 7px;
    display: inline-block;
    /*margin: 0;*/
    vertical-align: middle;
    -webkit-transition: all .4s ease-in-out .2s;
    -moz-transition: all .4s ease-in-out .2s;
    -ms-transition: all .4s ease-in-out .2s;
    -o-transition: all .4s ease-in-out .2s;
    transition: all .4s ease-in-out .2s;
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: relative;
    top: -2px;
    left: -5px;
    /*top: -8px;*/
    /*right: -32px;*/
}

.arrowIndicate3 {
    width: 17px;
    height: 35px;
    display: inline-block;
    margin: 0 0 0 10px;
    -webkit-transition: all .4s ease-in-out .2s;
    -moz-transition: all .4s ease-in-out .2s;
    -ms-transition: all .4s ease-in-out .2s;
    -o-transition: all .4s ease-in-out .2s;
    transition: all .4s ease-in-out .2s;
}

.hoverArrow:hover .arrowIndicate {}

.hoverArrow:hover .arrowIndicate,
.hoverArrow:hover .arrowIndicate3 {
    -webkit-transform: translateX(40%);
    -moz-transform: translateX(40%);
    -ms-transform: translateX(40%);
    -o-transform: translateX(40%);
    transform: translateX(40%);
}

.hoverArrow:hover .arrowIndicate2 {
    -webkit-transform: translateX(20%) rotate(-90deg);
    -moz-transform: translateX(20%) rotate(-90deg);
    -ms-transform: translateX(20%) rotate(-90deg);
    -o-transform: translateX(20%) rotate(-90deg);
    transform: translateX(20%) rotate(-90deg);
}

.zoom {

    background-color: rgba(0, 0, 0, 0);

    -webkit-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.zoom:hover {
    /*box-shadow: 0px 0px 150px rgba(190,157,94,.5);*/
    z-index: 2;
    background-color: rgba(0, 0, 0, .6);
    -webkit-transition: all .6s ease-in-out;
    /*-webkit-transform: scale(1.00);*/
    -ms-transition: all .6s ease-in-out;
    /*-ms-transform: scale(1.00);   */
    -moz-transition: all .6s ease-in-out;
    /*-moz-transform: scale(1.00);*/
    transition: all .6s ease-in-out;
    /*transform: scale(1.00);*/
}

.borderRight {
    border-right: 1px solid #fff;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.borderLeft {
    /*  border-Left: 1px solid #fff;
 */
    width: 100%;
}

/*--Wrapper--*/
.wrapper {
    width: 100%;
    position: relative;
}

/*-------*/

/*-----headerSection---------*/
.headerSection {
    width: 100%;
    min-height: 70px;
    border-bottom: 0px;
    z-index: 9999;
}

.menuborder {
    border-bottom: 4px solid #be9d5e;
}

.scrollClass .headerSection {}

.dropdown-toggle::after {
    content: none;
}

/*-----------------*/
/*---------Navigation CSS Start----------*/
.headerSection>.navbar {
    background: #fff;
    padding: 0 15px;
    margin: 0;
    min-height: 66px;
}

.navbar-nav {
    width: 100%;
}

.navbar-light .navbar-nav .nav-link {
    font-size: 15px;
    margin: 0 4px;
    color: #53534a;
    font-weight: 400;

    position: relative;

    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.navbar-light .navbar-nav .nav-item>.nav-link {
    padding: 25px 10px;
}

.navbar-light .navbar-nav .nav-item:hover>.nav-link {
    color: #b9cd95;
}

.navbar-light .navbar-nav .nav-item>.nav-link>label {
    cursor: pointer;
    font-weight: 600;
    font-size: 13px;
    line-height: 1em;
}

.navbar-light .navbar-nav>.nav-item:first-child>.nav-link {
    margin: 0 0 0 0px;
    padding-left: 0;
}

.navbar-light .navbar-nav>li>a {
    text-transform: uppercase;
}

.navbar-light .navbar-nav>.nav-item.resPonNone>.nav-link {
    margin: 0 0 0 16px;
    padding-right: 30px;
    color: #b9cd95;
    font-weight: 600;
    font-size: 14px;
}

.navbar-light .navbar-nav>.nav-item.resPonNone .nav-link:hover {
    color: #53534a;
}

.dropdown-menu {
    min-width: 260px;
    padding: 15px;
    line-height: 1.4em;
    /*right: -50%;*/
    /*left: -50%;*/
    -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    border-radius: 0;
    border: 0;
    margin: 0 0 0;
    display: none;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.navbar-light .navbar-nav .nav-item .dropdown-menu .nav-link {
    padding: 5px 3px;
    padding-right: 15px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.navbar-light .dropdown-menu>.nav-item>.nav-link:hover {
    color: #b9cd95;
    /*font-weight: 600;*/
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
}

.dropdown-menu>.nav-item>.nav-link:after {
    width: 13px;
    height: 6px;
    background: url(../img/arrow-green-gray.svg) no-repeat center center;
    content: " ";
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: -5px;
    top: calc(50% - 4px);
}

.dropdown-menu>.nav-item>.nav-link:hover::after {
    display: block;
    opacity: 1;
    visibility: visible;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #555;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>.active>a:hover {}

.scrollClass .navbar .container {
    /*position: relative;*/
}

.scrollClass .navbar .navbar-brand {
    /*top: 15px;*/
    /*left: 5%;*/
}

/*.scrollClass .headerSection::after {
    content: "";
    position: absolute;
        bottom: -89%;
    height: 85%;
    width: 100%;
    left: 0;
    right: 0;
    z-index: -1;
    background: -moz-linear-gradient(top, rgba(153,172,121,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top, rgba(153,172,121,1) 0%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(153,172,121,1) 0%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ac79', endColorstr='#00ffffff', GradientType=0 );
}*/
.scrollClass .brand {
    /*display: none;*/
    visibility: visible;
    opacity: 1;
}

@media (max-width: 767px) {

    .navbar-default .navbar-brand {
        display: inline;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .navbar-default .navbar-nav .dropdown-menu>li>a {
        color: red;
        background-color: #ccc;
        border-radius: 4px;
        margin-top: 2px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #333;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        background-color: #ccc;
    }

    .navbar-nav .open .dropdown-menu {
        border-bottom: 1px solid white;
        border-radius: 0;
    }

    .dropdown-menu {
        /*padding-left: 10px;*/
    }

    .dropdown-menu .dropdown-menu {
        padding-left: 20px;
    }

    .dropdown-menu .dropdown-menu .dropdown-menu {
        padding-left: 30px;
    }

    li.dropdown.open {
        border: 0px solid red;
    }
}

@media (min-width: 768px) {
    ul.nav li:hover>ul.dropdown-menu {
        display: block;
    }

    #navbar {
        text-align: center;
    }
}

.toggle-wrap {
    /*padding: 10px;*/
    position: relative;
    cursor: pointer;
    float: left;

    /*disable selection*/
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.toggle-bar,
.toggle-bar::before,
.toggle-bar::after,
.toggle-wrap.active .toggle-bar,
.toggle-wrap.active .toggle-bar::before,
.toggle-wrap.active .toggle-bar::after {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.toggle-bar {
    width: 38px;
    margin: 8px 0;
    position: relative;
    border-top: 4px solid #b7cd96;
    display: block;
}

.toggle-bar::before,
.toggle-bar::after {
    content: "";
    display: block;
    background: #b7cd96;
    height: 4px;
    width: 38px;
    position: absolute;
    top: -14px;
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -ms-transform-origin: 13%;
    -webkit-transform-origin: 13%;
    transform-origin: 13%;
}

.toggle-bar::after {
    top: 6px;
}

.toggle-wrap.active .toggle-bar {
    border-top: 6px solid transparent;
}

.toggle-wrap.active .toggle-bar::before {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.toggle-wrap.active .toggle-bar::after {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/*----------*/
/*-------Banner Section-------*/
.bannerSection {
    width: 100%;
    position: relative;
    min-height: 680px;
    background-size: cover !important;
    background-position: center;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-flow: row wrap;
    margin-top: 70px;
    /*
    
    box-shadow: inset -11px 77px 73px -28px #B9CE95, inset -25px -119px 203px 43px #000000;
    -webkit-box-shadow: inset -11px 77px 73px -28px #B9CE95, inset -25px -119px 203px 43px #000000;
    -moz-box-shadow: inset -11px 77px 73px -28px #B9CE95, inset -25px -119px 203px 43px #000000;
    -o-box-shadow: inset -11px 77px 73px -28px #B9CE95, inset -25px -119px 203px 43px #000000;
*/
}

.bannerContent::after {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.94) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.94) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.94) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#f0000000', GradientType=0);
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 58%;
    bottom: 0;
}

/*.bannerContent .hoverArrow {
    padding-left: 40px;
}*/
.brandSearchSection {
    width: 100%;
    height: 150px;
    position: absolute;
    display: block;
    top: 0;
    z-index: 1221;
    background: -moz-linear-gradient(rgba(153, 172, 121, 1) 20%, rgba(153, 172, 121, 0) 100%);
    background: -webkit-linear-gradient(rgba(153, 172, 121, 1) 20%, rgba(153, 172, 121, 0) 100%);
    background: linear-gradient(rgba(153, 172, 121, 1) 20%, rgba(153, 172, 121, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99ac79', endColorstr='#99ac79', GradientType=0);
}

.container {
    max-width: 1300px;
    padding: 0 50px;
}

.brand {
    position: absolute;
    padding: 9px 25px 25px;
    background: #fff;
    max-width: 330px;
    width: 100%;
    margin: 0 auto;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    height: initial;
    left: 0;
    right: 0;
    top: 66px;
    visibility: hidden;
    opacity: 0;

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.brand a {
    display: block;
}

.bannerContent.maxBannerWidth {
    display: flex;
    flex-flow: row wrap;
    height: 100%;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 15;
}

.bannerContent.maxBannerWidth .row {
    height: 680px;

}

.BlockAligner {
    display: flex;
    align-items: center;
    justify-content: left;
    height: 100%;
    width: 100%;
    /*outline: 0;*/
    text-decoration: none !important;
    position: relative;
    z-index: 9;
    flex-shrink: 0;
    flex-basis: auto;
}

.blcokAlignerItem {
    margin: 0 auto 0;
    padding: 0 0 60px;
    max-width: 240px;
}

.Aligner-item--bottom {
    align-self: flex-end;
}

.blcokAlignerItem h2 {
    color: #ffffff;
    line-height: 1.2em;
    /*line-height: 36px;*/
    /*margin-bottom: 22px;*/
    /*font-weight: 200;*/
    /*text-transform: uppercase;*/
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.blcokAlignerItem p {
    color: #ffffff;
    /*line-height: 22px;*/
    /*font-size: 15px;*/
    margin-bottom: 48px;
}

.BlockAligner:hover .blcokAlignerItem h2 {
    /*font-weight: 600;*/
    color: #be9d5e;
}

.srchText a {
    color: #fff;
    /*margin: 6px 0 0;*/
    display: inline-block;
    padding: 0 0 0;
    /*line-height: 20px;*/
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.srchText a:hover {
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.srchText a:before {
    content: " ";
    width: 24px;
    height: 16px;
    background: url(../img/search-insti.svg) no-repeat center;
    position: absolute;
    left: -35px;
    top: 1px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.srchText {
    padding: 20px 0 0 105px;
}

.searchBlock {
    padding: 20px 0 0 0;
    text-align: right;
}

.searchBlock {
    display: flex;
    justify-content: flex-end;
    padding-right: 30px;
}

.searchBlock input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1;
    /* Firefox */
}

.searchBlock input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

.searchBlock input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}

.searchBlock input {
    border: none !important;
    display: inline-block;
    width: 60%;
    vertical-align: middle;
    border-bottom: 1px solid #fff !important;
    background: transparent !important;
    color: #fff !important;
    padding: 3px 0;
    border-radius: 0;
    font-size: 13px;
    font-weight: 300;
    /*outline: 0;*/
    box-shadow: none !important;
    margin-right: 25px !important;
    max-width: 300px;
}

.searchBlock input:focus {}

.searchBlock button {
    background-color: transparent !important;
    background: url(../img/icon-search.svg) no-repeat center;
    width: 16px;
    height: 16px;
    border: 0;
    /*outline: 0;*/
    margin: 5px 0 0 -15px !important;
    padding: 0;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.searchBlock:hover button {
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
}

/*----------------------*/

@media (min-width: 1200px) {
    .cstLogo {
        /*display: none;*/
        visibility: visible;
        opacity: 1;
        display: block;
        top: 15px;
        width: 40px;
        padding: 0;
        margin: 0;
        position: relative;

        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }

    .scrollClass .cstLogo {
        visibility: hidden;
        opacity: 0;
    }
}

/*@media (max-width: 1200px) {
.cstLogo {
    display: block;
}
}*/
/*------------Content-Area-------------*/
/*Section-1*/
.section1 {
    padding: 30px 0 0;
    position: relative;
}

.welcomeBlock {
    margin-bottom: 60px;
}

.welcomeBlock h1 {
    font-weight: 200;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.welcomeBlock img {
    width: 100%;
    /*margin: 22px 0 0;*/
}

.welcomeBlock .row .col-12:nth-child(1) {
    align-items: center;
    display: flex;
}

.extLink {
    /*position: relative;*/
    margin-top: 30px;
    margin-bottom: 70px;
}

.lnkBlock {
    /* max-width: 510px; */
    position: relative;
    border: 1px solid #b9cd95;
    width: 100%;
    /*padding: 2px;*/
    height: 150px;
    width: 100%;
    display: flex;
    align-items: center;


    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.lnkBlock::after {
    content: '';
    position: absolute;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    margin: auto 2px;
    border: 4px solid #b9cd95;
    top: 2px;
    left: 0;
}

.lbData p {
    /*max-width:400px;*/
    margin: .5em 0;
}

.lbData {
    /*border: 4px solid #b9cd95;*/
    width: 100%;
    padding: 4% 15% 4% 5%;
    /*height: 100%;*/
}

.lbData h5 {
    line-height: 1.3em;
    /*font-weight: 300;
    line-height: 26px;
    margin-bottom: 6px;
    text-transform: uppercase;*/
    margin: .2em 0 0;
}

.extLink a {
    display: inline-block;
    height: 100%;
    width: 100%;
}

.extLink a:hover .lnkBlock {
    /*box-shadow: 0px 4px 5px #bbcc95;*/
    -webkit-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
}

.arrowIndicate3 {
    position: absolute;
    top: calc(50% - 17px);
    right: calc(7.5% - 7px);
}

/*------Section-2---------*/
.section2 {
    background-color: #b9cd95;
    padding: 62px 0;
    width: 100%;
    position: relative;
}

.nuBlock {
    width: 100%;
    height: 300px;
    overflow: hidden;
}

.nuText {
    /*padding: 0 30px;*/
    padding-right: 30px;
}

.nuText h2 {
    font-weight: 200;
    text-transform: uppercase;
    /*margin-bottom: 25px;*/
    color: #53534a;
    margin-top: 0;
    line-height: 1.3em;
}

.newsList li {
    margin-bottom: 1em;
    display: block;
}

.newsList li>a {
    display: block;
}

.newsList li>a h6 {
    color: #53534a;
    margin: 0;
    /*font-weight: bold;*/
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.newsList li>a p {
    margin: 0;

    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.moreBlk {
    position: absolute;
    bottom: 0;
    right: 50px;
}

.newsList li>a:hover p,
.newsList li>a:hover h6 {
    color: #fff;
}

.moreBlk a {
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    /*line-height: 20px;*/

    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.moreBlk a:hover {
    color: #53534a;
}

/*------Section-3-----*/
.section3 {
    display: block;
    position: relative;
    background: #fff;
    padding: 70px 0 30px;
}

.extLogo {
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.extLogo img {
    max-width: 100%;
    height: 80px;
    object-fit: contain;

}

.section3 .col-12 {
    padding-right: 30px;
}

.moreBlk2 a {
    color: #fd4f00;
    text-transform: uppercase;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    /*line-height: 20px;*/
    position: relative;
    margin: 8px 0 0;

    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.moreBlk2 a:hover {
    color: #53534a;
}

.centerLogo {
    width: 100px;
    height: 100px;
    margin: 40px auto 0;
}

/*---------Footer------*/
.footerSection {
    background: #fff;
    width: 100%;
    margin: 0;
}

.topFooterSection {
    border-top: 4px solid #be9d5e;
    padding: 50px 0 50px;
    width: 100%;
    position: relative;
}

.ftDataBlock .ftLogo {
    width: 130px;
    margin-bottom: 10px;
    margin-left: -7px;
}

.ftDataBlock address {
    color: #53534a;
    font-size: 16px;
    line-height: 1.4em;
    /*line-height: 22px;*/
}

.ftDataBlock address h6 {
    /*font-weight: bold;*/
    /*margin-bottom: 15px;*/
}

.ftDataBlock address a {
    color: #b9ce95;
    font-weight: 600;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.ftDataBlock address a:hover {
    color: #be9d5e;
}

.socialBlock {
    margin-top: 15px;
}

.socialBlock h6 {
    /*font-size: 16px;*/
    /*margin-bottom: 16px;*/
    /*color: #b9cd95;*/
    /*display: block;*/
}

.socialBlock a {
    display: inline-block;
    width: 25px;
    height: 20px;
    margin: 0 10px 0 0;
    color: #b9ce95;
    font-size: 25px;

    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.socialBlock a.fb-icon {
    margin: 0;
    font-size: 23px;
}

.socialBlock a:hover {
    color: #555
}

.socialBlock a img {
    width: 100%;
    height: 100%;
}

.ftDataBlock1 {
    width: 100%;
    max-width: 393px;
    position: relative;
    margin-top: -1em;
    /* margin: 0 auto; */
    float: right;
}

.subscribeBlock {
    margin: 20px 0 0;
    position: relative;
    width: 100%;
}

.subscribeBlock {
    display: block;
}

.subscribeBlock input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #53534a;
    opacity: 1;
    /* Firefox */
}

.subscribeBlock input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #53534a;
}

.subscribeBlock input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #53534a;
}

.subscribeBlock input {
    border: none !important;
    display: inline-block;
    width: 100% !important;
    vertical-align: middle;
    border-bottom: 1px solid #53534a !important;
    background: transparent !important;
    color: #53534a !important;
    padding: 3px 15px 3px 0;
    border-radius: 0;
    font-size: 13px;
    font-weight: 300;
    /*outline: 0;*/
    box-shadow: none !important;
    width: 100%;
    margin: 0 !important;
    /*max-width: 300px;*/
}

.subscribeBlock button {
    background-color: transparent !important;
    background: url(../img/arrow-green-gray.svg) no-repeat center center;
    width: 13px;
    height: 6px;
    border: 0;
    /*outline: 0;*/
    margin: 0 !important;
    padding: 0;
    position: absolute;
    right: 5px;
    z-index: 11;
    /*top: 0;*/
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}

.subscribeBlock:hover button {
    -webkit-transform: translateX(20%) rotate(270deg);
    -moz-transform: translateX(20%) rotate(270deg);
    -ms-transform: translateX(20%) rotate(270deg);
    -o-transform: translateX(20%) rotate(270deg);
    transform: translateX(20%) rotate(270deg);
}

.subBook {
    background: #b9cd95;
    padding: 12px 20px;
    border-radius: 4px;
    margin-top: 25px;
    width: 100%;
    /*height: 83px;*/

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.subBook a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.subBook a span {
    display: inline-block;
    display: -ms-inline-flexbox;
    font-weight: 600;
}

.subBook a span.bookImg {
    margin: 0 20px 0 0;
}

.subBook a span.icoImg {
    margin: 0 0 0 20px;
}

.bookImg img {
    width: 41px;
}

.dwnld p {
    font-size: 14px;
    font-weight: bold;
}

.icoImg {
    -webkit-transition: all .4s ease-in-out .2s;
    -moz-transition: all .4s ease-in-out .2s;
    -ms-transition: all .4s ease-in-out .2s;
    -o-transition: all .4s ease-in-out .2s;
    transition: all .4s ease-in-out .2s;
}

.subBook:hover {
    -webkit-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
}

.subBook a:hover .icoImg {
    -wrbkit-transform: translateX(40%);
    -moz-transform: translateX(40%);
    -ms-transform: translateX(40%);
    -o-transform: translateX(40%);
    transform: translateX(40%);
}

.bottomFooterSection {
    padding: 15px 0;
    color: #666666;
    background: #b9ce95;
}

.bottomFooterSection p {
    display: block;
    font-size: 12px;
    font-weight: 400;
}

/*-----------------------*/
.spinStar {
    display: inline-block;
    position: relative;
    top: -5px;
}

.spinStar img {
    position: relative;
    display: inline-block;
    margin: 0;
    top: -1px;
    left: -3px;
    line-height: 0;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.hoverArrow:hover .spinStar img {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

.modal-backdrop {
    z-index: 9999;
}

.modal {
    z-index: 99999;
}

/*--------------------Landing-page------------------*/

.landingArea .extLink {
    margin-bottom: 0;
}

.landingArea .extLink a {
    display: block;
    margin-bottom: 35px;
}

.innerPgHdng {
    width: 100%;
    margin: 0;
    position: relative;
    bottom: 30px;
}

.innerPgHdng * {
    color: #fff;
}

.landongBG .BlockAligner {
    height: 680px;
}

.innerPgHdng ul li,
.innerPgHdng ol li {
    font-weight: 300;
    margin: 1em 0;
    /*color: #53534a;*/
    line-height: 1.4em;
}

.innerPgHdng ul>li {
    /*display: block;*/
    position: relative;
    padding-left: 1.5em;
    /*margin: 15px 0;*/
}

.innerPgHdng ul>li::before {
    content: '';
    position: absolute;
    width: .6em;
    height: .6em;
    margin: .55em;
    left: -.4em;
    background-color: #fff;
}

.innerPgHdng ol {
    counter-reset: item;
}

.innerPgHdng ol>li {
    counter-increment: item;
    position: relative;
    padding-left: 1.5em;
}

.innerPgHdng ol>li::before {
    content: counter(item)'.';
    position: absolute;
    left: 0;
    color: #fff;
    font-weight: 600;
}

.innerPgHdng a,
.innerPgHdng a * {
    /*color: #b9cd95;*/
    font-weight: bold;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;

}

.innerPgHdng a:hover {
    color: #be9d5e;
}

.innerPgHdng a:hover * {
    color: #be9d5e;

}

.innerPgHdng h1 {
    /*font-weight: 200;*/
    /*margin-bottom: 0;*/
    text-transform: uppercase;
    /*color: #ffffff;*/
}

/*.innerPgHdng p {
    color: #ffffff;
}*/
.landingArea .globalContant {
    margin-bottom: 30px;
}

/*-----------------Content------------*/

/*.globalContant strong {
    color: #99ac79;
}*/
.globalContant ul li,
.globalContant ol li {
    font-weight: 300;
    margin: 1em 0;
    color: #53534a;
    line-height: 1.4em;
}

.globalContant ul>li {
    /*display: block;*/
    position: relative;
    padding-left: 1.5em;
    /*margin: 15px 0;*/
}

.globalContant ul>li::before {
    content: '';
    position: absolute;
    width: .6em;
    height: .6em;
    margin: .45em;
    left: -.4em;
    background-color: #be9d5e;
}

.globalContant ul>li>ul>li::before {
    background-color: #53534a;
}

.globalContant ul>li>ul>li>ul>li::before {
    background-color: #be9d5e;
}

.globalContant ol {
    counter-reset: item;
}

.globalContant ol>li {
    counter-increment: item;
    position: relative;
    padding-left: 1.5em;
}

.globalContant ol>li::before {
    content: counter(item)'.';
    position: absolute;
    left: 0;
    color: #b9cd95;
    font-weight: 600;
}

.globalContant ol>li>ol>li::before {
    color: #53534a;
}

.globalContant ol>li>ol>li>ol>li::before {
    color: #b9cd95;
}

.globalContant a {
    color: #b9cd95;
    font-weight: bold;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.globalContant a * {
    font-weight: bold;
}

.globalContant a:hover {
    color: #be9d5e;
}


.globalContant .right {
    /*margin-top: -.5em;*/
}

.globalContant table {
    table-layout: fixed;
    margin: 15px 0;
    width: 100%;
}

.globalContant table tr th {
    padding: 15px;
    border-bottom: 4px solid #b9cd95;
    color: #b9cd95;
    font-weight: bold;
}

.globalContant table tr th * {
    color: #b9cd95;
    font-weight: bold;
}

.globalContant table thead {
    border-bottom: 4px solid #b9cd95;
}

.globalContant table tr td {
    padding: 15px;
}

.globalContant table tr:nth-child(even) {
    background: #f2f2f2;
}

/*-----------------Search-instit-----*/
.customContainer {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    border-radius: 0;
}

/*--------------*/

iframe.ks-Iframe {
    width: 100%;
}

/* link class */

a.deac-arrow {
    margin-right: 1.5em;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

a.deac-arrow:hover {
    color: #53534a;
}

a.deac-arrow:after {
    content: " ";
    width: 1.5em;
    height: 1.5em;
    background: url(../img/arrow-green-gray.svg) no-repeat center/60%;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: absolute;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

a.deac-arrow:hover:after {
    -webkit-transform: translateX(20%) rotate(-90deg);
    -moz-transform: translateX(20%) rotate(-900deg);
    -ms-transform: translateX(20%) rotate(-90deg);
    -o-transform: translateX(20%) rotate(-900deg);
    transform: translateX(20%) rotate(-90deg);
}

/* back to top button */

#b2top {
    width: 40px;
    height: 40px;
    z-index: 999;
    cursor: pointer;
    position: absolute;
    display: none;
    /*bottom: 0;*/
    right: 0;
    margin: 30px;
    background: #b9ce95;
    border-radius: 4px;
    text-align: center;
    -webkit-transition: background .4s ease-in-out, bottom .4s ease-in-out;
    -moz-transition: background .4s ease-in-out, bottom .4s ease-in-out;
    -o-transition: background .4s ease-in-out, bottom .4s ease-in-out;
    transition: background .4s ease-in-out, bottom .4s ease-in-out;
}

#b2top img {
    width: 20px;
    height: 10px;
    /*display: block;*/
    margin: 13px 5px;
    -webkit-transform: scaleY(-1);
    -moz-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    transform: scaleY(-1);
}

#b2top:hover {
    background: #be9d5e;
}

.b2top-fix {
    position: fixed !important;
    bottom: 0;
}